/* iPadPro, iPadAir, SurfacePro7 */
@media (max-width:1024px) and (min-width: 821px) {

}

/* iPadMini */
@media (max-width:820px) and (min-width: 641px) {

}

/* iPhone */
@media (max-width: 640px) {
    .news-section1-news-title{font-size:24px;}
    .news-section1-container-info-title{font-size:16px;}
   .news-section1-news-date-day{ font-size:45px;}
  .news-section1-news-date-date{font-size:15px;}
  .news-section1-container-content{display:block;width: calc(100% - 40px) !important;padding: 0 20px;}
  .news-section1-container-left{padding-left:0px;width:100%}
  .news-section1-news-info,.news-section1-container-right{width:100%}
  .news-section1-news-detail{font-size:15px;}
  .news-section1-news-info{padding-right:0px;}
  .news-section1-container-info-action,.news-section1-container-info-action-icon{width:50px;height:50px;border-radius:25px;}
  .news-section1-container-info-action-icon-img{width:20px;height:20px;}
  .news-section1-container-info-actions{ padding:10% 0;}
  .news-section1-recommend-news-poster,.news-section1-recommend-news-poster-img{width:100%;height:auto}
  .news-section1-recommend-news-title{font-size:16px;}
  .news-section1-recommend-news-info{padding:20px 0;}
  .news-section1-news-detail{padding-bottom:10%;}
  .news-section1-recommend-news-swiper-wrap{padding-top:10%;}
}


